• New upstream (44.0.2)

  • Fixed plugin crashes (#1259525)


  • Updated to new upstream (44.0.1)

  • Fixed AppChooser dialog crashes

How to install

sudo dnf upgrade --advisory=FEDORA-2016-8794abe899

This update has been submitted for testing by stransky.

5 years ago

This update has obsoleted firefox-44.0.1-2.fc22, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon anonymous commented & provided feedback 5 years ago

Works for me.

karma: +1

Test Case firefox addons
Test Case firefox browse
User Icon djuran commented & provided feedback 5 years ago
karma

rudimentary testing

User Icon filiperosset commented & provided feedback 5 years ago
karma

no regressions noted

This update has been submitted for stable by bodhi.

5 years ago
User Icon hussamaismail commented & provided feedback 5 years ago
karma

Works for me

BZ#1291190 [GTK3] Crash at ApplicationChooser
Test Case firefox browse
Test Case firefox addons
Test Case firefox media

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1259525 crash @ [nsSecretDecoderRing::decode()]
0
0
BZ#1291190 [GTK3] Crash at ApplicationChooser
0
1

Automated Test Results

Test Cases

-1 1 Test Case firefox addons
0 2 Test Case firefox browse
0 1 Test Case firefox media
0 0 Test Case firefox screenshot
0 0 Test Case User:Sr02mu/Draft/firefox bookmark